name: flutter_logs
description: An extensive filebased logging framework for flutter apps. (ELK Stack Supported)
version: 2.1.4
homepage: https://github.com/umair13adil/flutter_logs
repository: https://github.com/umair13adil/flutter_logs

environment:
  sdk: '>=2.12.0 <3.0.0'
  flutter: ">=1.10.0"
  
dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: com.flutter.logs.plogs.flutter_logs
        pluginClass: FlutterLogsPlugin
      ios:
        pluginClass: FlutterLogsPlugin